﻿body, p, div, span, h1, h2, h3, h4, h5 ,h6, ul, li, ol, dl, dd, dt, hr, form, input{font-family:Arial; font-size: 8pt;}
p {margin: 0px;}
@media screen {
body {background-color: White;}
}
@media print 
{
	body {background-color:white;}
}
a { font-family:Arial; font-size: 8pt;text-decoration: none; color: #0099cc; }
a:hover { text-decoration: underline; color: #000066; }

#PageContent {margin: 0px auto 0 auto; width: 979px; background-color: White; border: solid 10px white;}

div.PageHeader { vertical-align: top; }
div.PageHeader { background-color: #01004C; height:100px; overflow: hidden; background-image: url(../../images/banner.jpg); background-position: left top; background-repeat: no-repeat; border:solid 1px navy; }
div.PageHeader h1 
{
	text-align:center;
	color:Navy; font-size:18px; padding: 40px 1px 0px 0px; font-weight:900;
	font-size: 20pt;
	font-weight: 600;
	vertical-align:middle;
}


.imageButton
{
    position:absolute;
}

.PageHeader
{
	font-size: 20pt;
}

.PageHeader2
{
	text-align: left;
	color:Navy; 
	font-weight:900;
	Font-Size: 16px;
}

.PageHeader3
{
	text-align: left;
	color:Black; 
	font-weight:900;
	Font-Size: 16px;
}

.PageSeparator
{
	width: 1000px;
	border: solid 1px black;
}

#NavigationPanel
{
	margin-top: 20px;
	width: 154px;
	float: left;
}

#NavigationList
{
	border-left: solid 1px grey;
	border-right: solid 1px grey;
	border-bottom: solid 1px grey;
}

.NavigationItems
{
	padding: 2px;
}

.NavImg
{
	padding-top: 2px; padding-left: 2px; position: absolute;
}

.TitleText
{
	FONT-WEIGHT: bold; FONT-SIZE: 14pt;  COLOR: #333399; font-family: Quest Font;
}
.SBCLabelField
{
	position: absolute;
}

.NavText
{
	margin-left: 11px; cursor: hand; padding-left: 2px;
}

.NavSelectedText
{
	margin-left: 11px; cursor: hand; padding-left: 2px;
	color:black; background-color:#ffc0cb;
}

#NavigationHelp
{
	margin-top: 10px;
	background-color: White;
	text-align: left;
}

.MenuHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-LEFT: 2px; COLOR: white; padding-top: 2px;
	BACKGROUND-COLOR:#3366ff;
	height: 18px;
	border:solid 1px grey;
}


#FormSection
{
	margin-left: 159px;
	width: 550px;
	background-color: White;
}

.FormTitle
{
	font-size: 12pt;
	font-weight: bold;
	height: 20px;
	color: #3366ff;
}

.FormContent
{
	background-color:White;
	border: solid 1px grey;
	opacity:0.5;
}

.PdfContent .FormContent
{
	width: 630px;
	overflow: hidden;
	border: solid 1px black;
}

.PortalTitle
{
	font-size: 12pt;
	font-weight: bold;
	height: 19px;
	border-bottom: solid 1px black;
	margin: 4px;
}

.PageBreakAfter
{
	/*page-break-after: always;*/
}

#HelpSection
{
	float: right;
	margin-top: 20px;
	margin-left: 3px;
	width: 210px;
	border: solid 1px grey;
}

#HelpSection .HelpHeader
{
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-LEFT: 2px; COLOR: white; PADDING-TOP: 0px; 
	background-color: #3366ff; 
	color: white;	
	font-weight: bold;
	height: 18px;
}

#HelpContent
{
	margin: 2px;
}

#JsonSection
{
	clear: both;
	color: #999999;
}

.SectionHeader
{
	font-weight: bold;
	font-size: 9pt;
	color: White;
	font-family: Arial;
	background-color: #3366ff;
	padding-left: 2px;
	height: 18px;
}

.GridSection
{
	margin-left: 2px;
	margin-right: 2px;
}

.CheckBox input
{
	float: left;
}

.CheckBox label
{
	margin-left: 20px;
	margin-top: 3px;
	display: block;
}

.Grid, .DataList
{
	border: solid 1px #99ccff;
	background-color: White;
	margin-left: 8px;
}


.GridTitles
{
	text-align:center;
	color: white;
	font-weight: bold;
	background-color:   #3366ff;
	height: 20px;
	border:solid 1px transaparent;
}

.GridHeader th
{
	text-align: left;
	color: white;
	font-weight: bold;
	background-color:  #3366ff;
	height: 20px;
	border:solid 1px transaparent;
}

.GridHeader a { text-decoration: none; color: white;}
.GridHeader a:hover { text-decoration: underline; color: white; }

.GridPager td
{
	text-align: right;
/*	color: white;
	font-weight: bold;
	background-color: #339933;*/
}
/*
.GridPager a { text-decoration: none; color: white; }
.GridPager a:hover { text-decoration: underline; color: white; }*/


.OddItem, .Odd td
{
	border-bottom: solid 1px #dddddd; 
	background-color: white;
	padding-top: 1px;
	padding-bottom: 1px;
	border-right: solid 1px transaparent;
	border-left: solid 1px transaparent; 
}

.EvenItem, .Even td
{
	border-bottom: solid 1px #dddddd;
	background-color: #dddddd;
	padding-top: 1px;
	padding-bottom: 1px;
	border-right: solid 1px transaparent;
	border-left: solid 1px transaparent; 
}

.Grid td .PdfField
{
	border: solid 1px  #99ccff;
}

.AdjustItem
{
	margin-left: -2px;
}

.SelectedRow td
{
	border-bottom: solid 1px #555555; 
	background-color: #888888;
	color: White;
	padding-top: 1px;
	padding-bottom: 1px;
}

.Even td input
{
}

textarea
{
	font-family: Arial;
	font-size: 8pt;	
	border: solid 1px grey; 
	margin-left: 8px;
}

.PdfTextAreaField
{
	margin-left: 8px;
	overflow: visible;
	word-wrap: break-word;
	border: solid 1px grey; 
}

.PdfTextAreaField pre
{
	font-family: Arial;
	font-size: 8pt;	
	color: black;
}

select, .Field, .Text, .Date, .Time, .DateTime, .Suburb, .State, .Postcode, .Integer, .Abn, .Acn
{
	font-family: Arial;
	font-size: 8pt;	
	border: solid 1px #99ccff;
}

.DropDownList
{
	font-family: Arial;
	font-size: 8pt;	
	border:solid 2px #99ccff;
}

.PdfField
{
	font-family: Arial;
	font-size: 8pt;
	color: black;
	border: solid 1px #99ccff; 
}

.Suburb
{
	font-family: Arial;
	font-size: 8pt;	
	border: solid 1px #99ccff; 
	text-transform: uppercase;
}

.DisabledField
{
	border-right: #99ccff 1px solid;
	border-top: #99ccff 1px solid;
	font-size: 8pt;
	color: Black;
	border-left: #99ccff 1px solid;
	border-bottom: #99ccff 1px solid;
	font-family: Arial;
	background-color: #dddddd;
}

span.DisabledField
{
	min-height: 14px;
	color:Black;
}


.DisabledText
{
	border-right: #99ccff 1px solid;
	border-top: #99ccff 1px solid;
	font-size: 8pt;
	color: Black;
	border-left: #99ccff 1px solid;
	border-bottom: #99ccff 1px solid;
	font-family: Arial;
	background-color: #dddddd;
	padding-top: 1px;
	padding-left: 1px;
	padding-right: 1px;
}

.Hidden { display: none; }

.Errors 
{
	font-family: Arial;
	font-size: 8pt;
	color: Red;
}

.CompletionList
{
	z-index: 10001! important;
	text-align : left;
	cursor: default;
	list-style: none;
	padding : 0px;
    margin : 0px! important;
	border : solid 1px Navy;        
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=50);
	opacity:0.5;
}

.ModalDialog
{
	border: solid 2px #99ccff;
	background-color: White;
}

.ajax__calendar_container
{
	z-index: 10001;
}

.HelpButton
{
	background-color: transparent;
	border: none;
	color: #0099cc;
	font-family: MS Sans Serif;
	font-size: 8pt;
	text-decoration: none;
	text-align: right;
	background-position: center left;
	background-repeat: no-repeat;
	background-image: url('../../images/help.gif');
	cursor: hand;
	left:470px;
	top:3px;
	Z-INDEX: 112; 
}
.Mandatory
{
	/*border: solid 1px #ff6600 !important;*/
	background-color: LemonChiffon;
}

TABLE.Mandatory
{
	border: dotted 1px #6699ff !important;
}

SELECT.Mandatory
{
	background-color: LemonChiffon !important;
}

.RiskLabel
{
	text-align:center;
	border:solid 1px #99ccff;
	font-size:large;
}
.RuleDialog
{
	border: solid 3px Red;
	background-color: #dcdcdc;
}
         
/*.checkBoxListWrap label 
{
	position: relative;
	float:left;
	margin-left: 25px;
	top: -20px;
}*/
.checkBoxListWrap label 
{
	position: relative;
	float:left;
	margin-left: 25px;
	top: -20px;
}

.checkBoxListWrap td tr
{
	 vertical-align: top; 
	 padding: 2px;
	 height: 1px;
}

.GreyCells
{ 
   border: 1px solid #E0E0E0; 
} 

div.MyApplicationHeader { vertical-align: top; }
div.MyApplicationHeader { background-color: #01004C; height:116px; overflow: hidden; background-image: url(../../images/logo.gif); background-position: left top; background-repeat: no-repeat; border:solid 1px navy; }
div.MyApplicationHeader h1 
{
	margin-left: 150px;
	margin-top: 10px;
	color:white; font-size:18px; padding: 18px 1px 0px 0px; font-weight:900; 
	font-size: 20pt;
	font-weight: 600;
}
.ReceiptContent
{
	background-color:Transparent;
	border: solid 1px grey;
	opacity:0;
}

.PdfContent .ReceiptContent
{
	width: 630px;
	overflow: hidden;
	border: solid 1px black;
}

#UpdateProgress1
{
	width: 200px; 
	background-color: #FFC080;
    position: absolute; 
    bottom: 0px; left: 0px;
}
.Background
{         
        filter: alpha(opacity=40)
}
.HighLighter
{
	color:Red;
	font-weight:900;
	font-size:small;
}